local fn = _gn(0xD389A2549C4EFB30)
--- Returns (collection?) size/index (?)
-- _ITEMDATABASE_GET_(A)* - _ITEMDATABASE_GET_(B)*
function Global.ItemdatabaseGetCollectionSize(collectionId)
	return fn(collectionId, _ri)
end
